CVE-2019-10159

2019-06-10T07:20:52
ID RH:CVE-2019-10159
Type redhatcve
Reporter redhat.com
Modified 2019-10-12T02:24:12

Description

A data leak vulnerability was found in cfme-gemset, in versions including and prior to 5.10.4.3 and versions including and prior to 5.9.9.3, due to an improper authorization in the migration log controller. An attacker with access to an unprivileged user account can access all VM migration logs available.